<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index()
    {
        return view('/site/home');
    }
    public function sobre()
    {
        return view('/site/sobre');
    }
    public function preco()
    {
        return view('/site/preco');
    }
    public function funcionabilidades()
    {
        return view('/site/funcionabilidades');
    }
    public function Cadastro()
    {
        return view('/site/cadastro');
    }
    public function Pagina()
    {
        return view('/site/pagina_cliente');
    }
}
